Upgrading to GitLab 11.10.0. Expect errors and see debian-infrastructure-announce@lists.debian.org for further information.

Commit 09d51c4a authored by Salvatore Bonaccorso's avatar Salvatore Bonaccorso

Add CVE-2018-20806/phamm

parent d5e815a3
...@@ -27,7 +27,8 @@ CVE-2018-20808 (An XSS issue has been found with rd.cgi in Pulse Secure Pulse Co ...@@ -27,7 +27,8 @@ CVE-2018-20808 (An XSS issue has been found with rd.cgi in Pulse Secure Pulse Co
CVE-2018-20807 (An XSS issue has been found in welcome.cgi in Pulse Secure Pulse ...) CVE-2018-20807 (An XSS issue has been found in welcome.cgi in Pulse Secure Pulse ...)
TODO: check TODO: check
CVE-2018-20806 (Phamm (aka PHP LDAP Virtual Hosting Manager) 0.6.8 allows XSS via the ...) CVE-2018-20806 (Phamm (aka PHP LDAP Virtual Hosting Manager) 0.6.8 allows XSS via the ...)
TODO: check - phamm <unfixed>
NOTE: https://github.com/lota/phamm/issues/24
CVE-2019-9839 CVE-2019-9839
RESERVED RESERVED
CVE-2019-9838 CVE-2019-9838
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment